[Explorer]
LastPath=C:\
SplitterPos=120
SplitterPosHor=200
SortAsc=1
SortPos=0
ColPosName=150
ColPosExt=50
ColPosSize=70
ColPosDate=100
ShowHiddenData=0
ShowBraces=1
ShowLongInfo=0
AddExtToName=0
AutoUpdate=1
SizeFormat=1
DateFormat=0
TimeOut=1000
UseSystemIcons=1
LastFilter=*.*
